count: 1
next: null
previous: null
results:
- authors:
  - Zhao X.
  doi: ''
  expert_db: false
  pub_id: '1013141'
  publication: Submitted (03-OCT-2018) to the INSDC. College of life science and technology,
    Huazhong Agricultural University, Shizishanjie No. 1, Wuhan, Hubei 430070, China
  pubmed_id: ''
  title: INSDC submission
